Redmine - Patch #14521

Update Spanish translations for trunk and 2.3.x
2013-07-23 10:38 - Jorge Lépez

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description
| have attached two diff files which can be applied against 2.3-stable and trunk respectively.

They contain some strings that were not translated yet.

Associated revisions

Revision 12038 - 2013-07-24 11:52 - Toshi MARUYAMA
Spanish translations for 2.3.x updated by Jorge Lopez (#14531, #14521)

Revision 12039 - 2013-07-24 11:52 - Toshi MARUYAMA
Spanish translations for trunk updated by Jorge Lépez (#14521)

Revision 12040 - 2013-07-24 13:28 - Toshi MARUYAMA
Merged r12038 from trunk to 2.3-stable (#14531, #14521)

Spanish translations for 2.3.x updated by Jorge Lépez.

History

#1 - 2013-07-24 15:47 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12038, r12039 and 2.3-stable r12040, thanks.

Files
es.yml.diff-2.3.x 737 Bytes 2013-07-23 Jorge Lopez
es.yml.diff-trunk 1.58 KB 2013-07-23 Jorge Lopez
https://www.redmine.org/projects/redmine/repository/svn/revisions/12038
https://www.redmine.org/projects/redmine/repository/svn/revisions/12039
